.box_profile{
 border: 1px solid #ddd;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) ;
}
.short_img{
padding: 20px;
}
.short_right{
padding: 20px;
}
.short_bottom{
padding-bottom: 20px;
}
.short_top_btn{
padding: 10px;
}
.buttons1{
 margin: 0 20em;
}
.fa-short{
    font-size: 18px !important;
    padding: 10px;
}
.table_short{
width:75%;
}
.short_label1{
 color: #777;
    padding: 2px 0;
  font-weight: 800;
 font-size: 0.85em;
}
.short_value{
 color: #555;
font-size: 0.85em;
}
.pointer{
 cursor: pointer;
}
.modal-contentshort {
height: 210px;
    width: 106%;
}
.modal-contentshort {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.short-text {
margin-left: 50px;
    margin-top: 35px;
    }
.shtclose{
 float: right;
    margin-right: 22px;
    margin-top: -48px;
}
.shtsubmit{
 float: right;
 margin-right: -50px;
}
.short_checkbox {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 20px;
    padding-left: 41px;
}
.sh_name {
    font-weight: bold;
}
.short_btn{
background-color: #c32143;
    color: #fff;
    font-size: 12px;
    padding: 7px 10px;
width: 15%;
/*margin-left: 10px;*/
margin-right:10px;
box-shadow: 0 9px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) !important;
}
.short_send {
    padding: 15px;
    padding-left:0px;
}
.short_btn_del{
margin-left: 10px;
box-shadow: 0 9px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) !important;
}
@media (max-width:480px){
		.short_img{
		padding: 10px;
		}
		.short_right{
		padding: 10px;
		}
		.short_bottom{
		padding-bottom:10px;
		}
		.short_top_btn{
		padding:5px;
		}
		.buttons1{
		margin: 1em 0;
		}
		.short_btn{
		width:110px !important;
		}
			.modal-contentpaid {
			width: 100% !important;
			height: 875px  !important;
			}
		.modal-contentpaid {
			background-clip: padding-box;
			background-color: #fff;
			border: 1px solid rgba(0, 0, 0, 0.2);
			border-radius: 10px;
			box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
			outline: 0 none;
			position: relative;
			}

}
.modal-contentpaid {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.modal-contentpaid {
height: 355px;
    width: 155%;
}
.sendhead {
    border-bottom: 1px dotted #ddd;
}
.sendfooter{
border-top: 1px dotted #999;
  margin-left: 15px;
}


.paidmodelicon {
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 10px;
}
.paidmodelhead{
margin-left: 10px;
    padding: 8px;
    color:#59B530;
    }
    .paidtext {
    margin-left: 5px; color: #595959;
}
.iconcolor {
    color: #fca417;
}
